from django.contrib import admin
from BaseModels.admin_utils import Admin_BaseIconModel
from .models import *

class Admin_Game(Admin_BaseIconModel):
    pass
admin.site.register(Game, Admin_Game)

class Admin_UserInGame(Admin_BaseIconModel):
    pass
admin.site.register(UserInGame, Admin_UserInGame)


class Admin_QuestionInGameForUser(Admin_BaseIconModel):
    pass
admin.site.register(QuestionInGameForUser, Admin_QuestionInGameForUser)